DTUI(1)

NAME
dtui - terminal UI for inspecting D-Bus services, objects and interfaces

SYNOPSIS
dtui [OPTIONS] [BUS] [DEBUG_LEVEL]

DESCRIPTION
dBus TUI for introspecting your current dbus session/system

  Arguments:

[BUS]
    [default: system] [possible values: system, session]

[DEBUG_LEVEL]
    [default: off]

OPTIONS

--address <ADDRESS>

-h, --help
    Print help

-V, --version
    Print version